package com.zy.omp.model;

import com.baomidou.mybatisplus.annotation.TableId;
import lombok.Data;

import java.time.LocalDateTime;

/**
 * 用户设备关联关系表
 *
 * @author yang xiao kun
 * create on 2021/10/13
 */
@Data
public class Relation {
    @TableId
    private Integer id;

    /**
     * 设备随机码
     */
    private String openNum;

    /**
     * 用户ID
     */
    private String openId;

    /**
     * 设备名
     */
    private String deviceName;

    /**
     * 默认设备
     */
    private Integer isDefault;

    private LocalDateTime createTime;

    private LocalDateTime updateTime;
}
